<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers" data-namespace-typo3-fluid="true">
<f:layout name="Default" />

This template is responsible for creating a table of domain objects.

If you modify this template, do not forget to change the overwrite settings
in /Configuration/ExtensionBuilder/settings.yaml:
  Resources:
    Private:
      Templates:
        Event:
          List.html: keep

Otherwise your changes will be overwritten the next time you save the extension in the extension builder

<f:section name="content">
    <h1>Listing for Event</h1>

    <f:flashMessages />

    <table class="tx_sisbase">
        <tr>
            <th><f:translate key="tx_sisbase_domain_model_event.name" /></th>
            <th></th>
            <th></th>
        </tr>
        <f:for each="{events}" as="event">
            <tr>
                <td><f:link.action action="show" arguments="{event : event}">{event.name}</f:link.action></td>
                <td><f:link.action action="edit" arguments="{event : event}">Edit</f:link.action></td>
                <td><f:link.action action="delete" arguments="{event : event}">Delete</f:link.action></td>
            </tr>
        </f:for>
    </table>

    <f:link.action action="new">New Event</f:link.action>
</f:section>
</html>
